<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        /* #1 */
        /* body {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            height: 100vh;
            font-family: Arial, sans-serif;
        }
        .message {
            margin-top: 20px;
            font-size: 20px;
        } */

        /* #2 */
        /* body {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
            font-family: Arial, sans-serif;
            background-color: #f0f0f0;
        }
        #countdown {
            font-size: 48px;
            color: #333;
        } */
    </style>
</head>
<body>
    <!-- #1 -->
    <!-- <button id="change-text-btn">Зміна тексту</button>
    <div id="message-div" class="message">Ініціалізуємо текст</div> -->

    <!-- #2 -->
    <!-- <div id="countdown">10</div> -->

    <script src="script.js"></script>
</body>
</html>